#main_header .fl-row-content-wrap {
    background: rgba(20, 21, 27, 0.2);
    border: 1px solid rgba(20, 21, 27, 0.1);
    box-shadow: 0px 1px 2px rgba(32, 44, 55, 0.2);
    backdrop-filter: blur(97px);
    padding-top: 4px;
    padding-bottom: 4px;
}

#main_header .header-logo .fl-module-content {
    margin-top: 8px;
    margin-bottom: 8px;
}

#main_header .header-logo img {
    max-width: 160px;
}

@media (max-width: 640px) {
    #main_header .header-logo img {
        max-width: 200px;
    }
    
}

#main_header .header-menu .fl-module-content {
    margin-top: 8px;
    margin-bottom: 8px;
}

#main_header .header-menu ul.menu {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#main_header .header-menu ul.menu li.menu-item a {
    font-family: var(--secondary-font);
    color: var(--white-color);
    font-weight: 400;
    padding-top: 4px;
    padding-bottom: 4px;
}

/*------ HEADER CTAS -----*/

/*-- login --*/
body.logged-in #main_header .header-menu ul.menu li.menu-item.header-cta,
body.logged-in .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal 
li.menu-item.header-cta {
    display: none;
}

#main_header .header-menu ul.menu li.menu-item.header-cta a {
    background: var(--primary-color);
    color: var(--text-color);
    border-radius: 4px;
    padding: 12px 32px;
    font-weight: 600;
    margin-left: 40px;
} 

/*-- logout --*/

body:not(.logged-in) .pp-advanced-menu  li.menu-item.header-logout {
    display: none;
}

#main_header .header-menu ul.menu li.menu-item.header-logout img,
body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal 
li.menu-item.header-logout img {
    max-width: 36px;
    max-height: 36px;
    border-radius: 255px;
}

#main_header .header-menu ul.menu li.menu-item.header-logout span.pp-menu-toggle {
    text-indent: -99999px;
    overflow: hidden;
}

#main_header .header-menu ul.menu li.menu-item.header-logout li {
    padding: 4px !important;
}

body:not(.logged-in) #main_header .header-menu ul.menu li.menu-item.header-logout,
#main_header .header-menu ul.menu li.menu-item.header-logout li:last-child a:nth-child(1),
body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal 
li.menu-item.header-logout li:last-child a:nth-child(1) {
    display: none;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal 
li.menu-item.header-logout {
    border-top: 1px solid hsl(225 14% 32% / 1);
    padding-top: 24px;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal 
li.menu-item.header-logout span.pp-menu-toggle {
    display: none;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal 
li.menu-item.header-logout a {
    padding: 0px;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal 
li.menu-item.header-logout ul.sub-menu {
    display: inline-block !important;
    opacity: 1;
    visibility: visible;
    margin-top: 8px;
    padding: 0px;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal 
li.menu-item.header-logout ul.sub-menu li a {
   padding: 12px 0px !important;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal 
li.menu-item.header-logout ul.sub-menu li a {
    text-decoration: underline;
    color: var(--placeholder-color);
    font-weight: 400;
}

/*------------------ SUBMENU ---------------------*/

#main_header .pp-advanced-menu ul.menu li.menu-item.pp-has-submenu ul.sub-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background: var(--text-black-color);
    text-align: left;
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
    padding: 8px 0px;
}
    
#main_header .pp-advanced-menu ul.menu li.menu-item.pp-has-submenu ul.sub-menu li.menu-item {
    padding: 0px;
    margin: 0px;
}

#main_header .pp-advanced-menu ul.menu li.menu-item.pp-has-submenu ul.sub-menu li.menu-item a {
    padding: 8px 24px;
    color: var(--white-color);
}

/*-------- HEADER SHRINK ---------*/


header.fl-theme-builder-header-shrink #main_header .fl-row-content-wrap {
    background: var(--white-color);
    border: none;
    border-bottom: 1px solid #ebebeb;
}

header.fl-theme-builder-header-shrink #main_header .fl-row-content-wrap ul.menu li.menu-item a {
    color: var(--text-color);
}

header.fl-theme-builder-header-shrink #main_header .fl-row-content-wrap ul.sub-menu li.menu-item a {
    color: var(--white-color);
}

header.fl-theme-builder-header-shrink #main_header span.fl-menu-toggle::before {
    border-color: var(--text-color);
}

#main_header .pp-advanced-menu-mobile {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

header:not(.fl-theme-builder-header-shrink) #main_header .pp-hamburger-inner,
header:not(.fl-theme-builder-header-shrink) #main_header .pp-hamburger-inner::before,
header:not(.fl-theme-builder-header-shrink) #main_header .pp-hamburger-inner::after {
    background: #d0cccc;
}

body .pp-off-canvas-menu {
    background: rgba(36,39,48, 1) !important;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-menu-close-btn {
    color: var(--white-color);
}

body .pp-advanced-menu-horizontal::before,
body .pp-advanced-menu-horizontal::after {
    display: none;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal {
    height: 100%;
    padding: 24px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-line-pack: start;
        align-content: flex-start;
    gap: 8px;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal li.menu-item {
    width: 100%;
    text-align: left;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal li.menu-item a {
    color: var(--white-color);
    font-size: 16px;
    font-family: var(--secondary-font);
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal li.menu-item ul.sub-menu {
    position: initial !important;
    padding-left: 14px;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal li.menu-item.pp-active ul.sub-menu {
    visibility: visible;
    opacity: 1;
}

body .pp-advanced-menu-horizontal li.menu-item.pp-active ul.sub-menu li.menu-item a {
    font-size: 14px;
    color: #ccd9ef;
}

body .pp-advanced-menu .pp-off-canvas-menu .pp-advanced-menu-horizontal 
li.menu-item.header-cta a {
    color: var(--text-color);
    font-weight: 600;
    border-radius: 4px;
    text-decoration: underline;
    text-align: center;
    background: var(--primary-color);
}

/********************** FOOTER ****************************/
/*********************************************************/

#main_footer .fl-row-content-wrap {
    padding-top: 0px;
    padding-bottom: 0px;
}

#main_footer .footer-column nav
ul.menu li.menu-item a {
    font-family: var(--secondary-font);
    font-weight: 400;
    padding-bottom: 0px;
    padding-top: 0px;
}

#main_footer .footer-column p {
    font-family: var(--secondary-font);
    font-weight: 400;
    margin: 0px;
    color: var(--text-grey-color);
}

@media (max-width: 992px) {
    #main_footer .footer-column {
        min-width: 100%;
        text-align: center;
    }
    
    #main_footer .footer-column .fl-photo {
        text-align: center;
    }
    
    #main_footer .footer-column nav {
        justify-content: center;
        text-align: center;
    }
    
    #main_footer .footer-column p {
        text-align: center;
    }
}

@media (max-width: 380px) {
    #main_footer .footer-column nav
    ul.menu {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}